» Ubuntu » Balíky

Error

two or more packages specified (example-content precise)